2019-03-22 07:03 UTC

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0002217NetSurfGTK-specificpublic2015-03-10 23:43
ReporterAnthony J. Bentley 
Assigned ToVincent Sanders 
SeveritytextReproducibilityN/A 
StatusclosedResolutionfixed 
Product Version3.3 
Target VersionFixed in Version3.3 
Summary0002217: Typo fix: maintinance → maintenance
DescriptionSee attached patch.
TagsNo tags attached.
Fixed in CI build #2310
Reported in CI build #
URL of problem page
Attached Files
  • diff file icon maintinance.diff (2,640 bytes) 2014-11-10 10:13 -
    ---
     gtk/res/options.gtk2.ui | 4 ++--
     gtk/res/options.gtk3.ui | 4 ++--
     resources/FatMessages   | 2 +-
     3 files changed, 5 insertions(+), 5 deletions(-)
    
    diff --git a/gtk/res/options.gtk2.ui b/gtk/res/options.gtk2.ui
    index 9c2f5c6..ade2b83 100644
    --- a/gtk/res/options.gtk2.ui
    +++ b/gtk/res/options.gtk2.ui
    @@ -1759,8 +1759,8 @@
                                       <placeholder/>
                                     </child>
                                     <child>
    -                                  <object class="GtkButton" id="buttonCacheMaintinance">
    -                                    <property name="label" translatable="yes">preferencesCacheMaintinance</property>
    +                                  <object class="GtkButton" id="buttonCacheMaintenance">
    +                                    <property name="label" translatable="yes">preferencesCacheMaintenance</property>
                                         <property name="visible">True</property>
                                         <property name="can_focus">True</property>
                                         <property name="receives_default">True</property>
    diff --git a/gtk/res/options.gtk3.ui b/gtk/res/options.gtk3.ui
    index ac43583..70e7809 100644
    --- a/gtk/res/options.gtk3.ui
    +++ b/gtk/res/options.gtk3.ui
    @@ -1899,8 +1899,8 @@
                                       <placeholder/>
                                     </child>
                                     <child>
    -                                  <object class="GtkButton" id="buttonCacheMaintinance">
    -                                    <property name="label" translatable="yes">preferencesCacheMaintinance</property>
    +                                  <object class="GtkButton" id="buttonCacheMaintenance">
    +                                    <property name="label" translatable="yes">preferencesCacheMaintenance</property>
                                         <property name="use_action_appearance">False</property>
                                         <property name="visible">True</property>
                                         <property name="can_focus">True</property>
    diff --git a/resources/FatMessages b/resources/FatMessages
    index 9eb7426..35d8663 100644
    --- a/resources/FatMessages
    +++ b/resources/FatMessages
    @@ -2389,7 +2389,7 @@ en.gtk.preferencesCache:<b>Cache</b>
     en.gtk.preferencesCacheMemory:Memory cache size
     en.gtk.preferencesCacheDisc:Disc cache size
     en.gtk.preferencesCacheExpire:Expire cache entries after
    -en.gtk.preferencesCacheMaintinance:Maintinance
    +en.gtk.preferencesCacheMaintenance:Maintenance
     en.gtk.preferencesCacheDays:days
     
     en.gtk.preferencesNetworkTabtitle:Network
    -- 
    2.1.2
    
    diff file icon maintinance.diff (2,640 bytes) 2014-11-10 10:13 +

-Relationships
+Relationships

-Notes
Vincent Sanders

~0000527

Vincent Sanders (administrator)

Thanks Anthony

I applied the patch as supplied with you as author.
Vincent Sanders

~0000756

Vincent Sanders (administrator)

Confirmed fixed in 3.3 release
+Notes

-Issue History
Date Modified Username Field Change
2014-11-10 10:13 Anthony J. Bentley New Issue
2014-11-10 10:13 Anthony J. Bentley File Added: maintinance.diff
2014-11-10 22:48 Vincent Sanders Fixed in CI build # => 2310
2014-11-10 22:48 Vincent Sanders Note Added: 0000527
2014-11-10 22:48 Vincent Sanders Assigned To => Vincent Sanders
2014-11-10 22:48 Vincent Sanders Status new => resolved
2014-11-10 22:48 Vincent Sanders Resolution open => fixed
2014-11-10 22:48 Vincent Sanders Product Version => 3.3
2014-11-10 22:48 Vincent Sanders Fixed in Version => 3.3
2015-03-10 23:43 Vincent Sanders Note Added: 0000756
2015-03-10 23:43 Vincent Sanders Status resolved => closed
+Issue History